<?xml version="1.0" encoding="UTF-8" ?>
<Presets>
    <Preset name="default">
        <Viewport name="LeftMirror">
            <Layout value="WindowCarMirrors/Left" />
            <Detail value="mirror_left" />
            <Position value="-0.912913,0.377150,-0.893918" />
            <LookAt value="-1.104579,0.377150,0.087542" />
            <Fov value="30.000000" />
            <FlipH value="true" />
            <Tpv value="false" />
            <RelativeDistance value="0.700000" />
        </Viewport>
        <Viewport name="RightMirror">
            <Layout value="WindowCarMirrors/Right" />
            <Detail value="mirror_right" />
            <Position value="0.911314,0.363700,-0.866787" />
            <LookAt value="1.103004,0.363700,0.114669" />
            <Fov value="30.000000" />
            <FlipH value="true" />
            <Tpv value="false" />
            <RelativeDistance value="0.700000" />
        </Viewport>
        <Viewport name="CenterMirror">
            <Layout value="WindowCarMirrors/Center" />
            <Detail value="mirror_center" />
            <Position value="0.041536,0.654252,0.202492" />
            <LookAt value="0.001178,0.654252,1.201678" />
            <Fov value="15.000000" />
            <FlipH value="true" />
            <Tpv value="false" />
            <RelativeDistance value="0.700000" />
        </Viewport>
    </Preset>
</Presets>
